#indexthumb{
float:left;
width: 175px;
margin: 5px;
padding-bottom: 5px;
}
#indexthumb img{
    width: 175px;
    height: 120px;
	border-radius: 5px;
}
#indextxt h3{
font-size: 15px;
font-weight: 100;
color:#285CAB;
}
#indextxt{
height:35px;
}
#indextxt a{
color:#285CAB;
}

#featured{
float:left;
}

.msg-sec{

float: left;
width: 250px;
margin: 12px;
background-color: #F8F8F8;
box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
border-radius: 15px 15px 8px 8px;
}

.msg-sec h2{

font-size: 16px;
font-weight: bold;
background: black;
padding-left: 15px;

}
.msg-sec h2 a{
color:white;

}
.msg-sec ul{
padding:5px;
height: 115px;
}

.msg-sec li{
font-size: 13px;
padding-left:8px;
}

.msg-sec li a{
color:#285CAB;

}

.msg-sec img{
width: 250px;
height: 100px;
border-radius: 15px 15px 0px 0px;
vertical-align: middle;
}

#side-bar{
;
float:left;
margin-top:10px;

}

#side-bar h2{
font-size: 18px;
margin-bottom: 3px;
}

#side-bar li{
font-size: 16px;
font-weight:bold;
}

#side-bar ul{
margin-top: 5px;
margin-left:5px;
}

.index-body{
width:1100px;
}

.img-sec{

float: left;
width: 250px;
margin: 12px;
background-color: #F8F8F8;
box-shadow: 0 1px 3px rgba(34, 25, 25, 0.4);
border-radius: 15px 15px 8px 8px;
}

.img-sec h2{
color:white;
position:absolute;
width:235px;
font-size: 16px;
font-weight: bold;
padding-left: 15px;
 margin-top:-4px;
 background:black;
}

.img-sec h2 a{
color:white;
}

.img-sec .fullsize{
width:250px;
height:180px;
border-radius: 15px 15px 0px 0px;
color:white;
}

.img-sec ul{
padding:5px;
height: 55px;
}

.img-sec li{
font-size: 13px;
padding-left: 9px;
padding-top: 17px;
color:#285CAB;
}
